[
  {
    "arguments": [
      "gcc",
      "-Wextra",
      "-Wfloat-conversion",
      "-Wno-missing-field-initializers",
      "-Wall",
      "-Wstrict-prototypes",
      "-std=c11",
      "-O3",
      "-fwrapv",
      "-fstack-protector-strong",
      "-pipe",
      "-fvisibility=hidden",
      "-fPIC",
      "-O2",
      "-mieee",
      "-D_FORTIFY_SOURCE=2",
      "-I/usr/pkg/include",
      "-I/usr/X11R7/include/freetype2",
      "-I/usr/include",
      "-I/usr/X11R7/include",
      "-I/usr/pkg/include/ncurses",
      "-I/usr/pkg/include/glib-2.0",
      "-I/usr/pkg/include/gio-unix-2.0",
      "-I/usr/pkg/lib/glib-2.0/include",
      "-I/usr/X11R7/include/libdrm",
      "-I/usr/pkg/include/python3.7",
      "-flto",
      "-I/usr/pkg/include/libpng16",
      "-I/usr/X11R7/include",
      "-I/usr/pkg/include/harfbuzz",
      "-I/usr/pkg/include/glib-2.0",
      "-I/usr/pkg/lib/glib-2.0/include",
      "-I/usr/pkg/include",
      "-I/usr/pkg/include/python3.7",
      "-Wall",
      "-O3",
      "-shared",
      "-L/usr/pkg/lib",
      "-L/usr/X11R7/lib",
      "-Wl,-R/usr/X11R7/lib",
      "-L/usr/lib",
      "-Wl,-R/usr/lib",
      "-Wl,-R/usr/pkg/lib",
      "-flto",
      "build/fast_data_types-charsets.c.o",
      "build/fast_data_types-child-monitor.c.o",
      "build/fast_data_types-child.c.o",
      "build/fast_data_types-colors.c.o",
      "build/fast_data_types-cursor.c.o",
      "build/fast_data_types-data-types.c.o",
      "build/fast_data_types-desktop.c.o",
      "build/fast_data_types-fontconfig.c.o",
      "build/fast_data_types-fonts.c.o",
      "build/fast_data_types-freetype.c.o",
      "build/fast_data_types-gl-wrapper.c.o",
      "build/fast_data_types-gl.c.o",
      "build/fast_data_types-glfw-wrapper.c.o",
      "build/fast_data_types-glfw.c.o",
      "build/fast_data_types-glfw_tests.c.o",
      "build/fast_data_types-graphics.c.o",
      "build/fast_data_types-history.c.o",
      "build/fast_data_types-keys.c.o",
      "build/fast_data_types-kittens.c.o",
      "build/fast_data_types-line-buf.c.o",
      "build/fast_data_types-line.c.o",
      "build/fast_data_types-logging.c.o",
      "build/fast_data_types-loop-utils.c.o",
      "build/fast_data_types-mouse.c.o",
      "build/fast_data_types-parser.c.o",
      "build/fast_data_types-png-reader.c.o",
      "build/fast_data_types-screen.c.o",
      "build/fast_data_types-shaders.c.o",
      "build/fast_data_types-state.c.o",
      "build/fast_data_types-unicode-data.c.o",
      "build/fast_data_types-parser_dump.c.o",
      "-lcrypt",
      "-lintl",
      "-lpthread",
      "-lutil",
      "-lm",
      "-L/usr/pkg/lib",
      "-lpython3.7",
      "-Wl,--export-dynamic",
      "-Wl,-rpath,/usr/X11R7/lib",
      "-L/usr/X11R7/lib",
      "-lfontconfig",
      "-Wl,-R/usr/pkg/lib",
      "-L/usr/pkg/lib",
      "-lharfbuzz",
      "-Wl,-rpath,/usr/X11R7/lib",
      "-L/usr/X11R7/lib",
      "-lGL",
      "-Wl,-R/usr/pkg/lib",
      "-L/usr/pkg/lib",
      "-lpng16",
      "-lz",
      "-lrt",
      "-ldl",
      "-o",
      "build/kitty/fast_data_types.so"
    ],
    "directory": "/tmp/pkgbuild/x11/kitty/work.alpha/kitty-0.15.0",
    "output": "kitty/fast_data_types.so"
  },
  {
    "arguments": [
      "gcc",
      "-Wextra",
      "-Wfloat-conversion",
      "-Wno-missing-field-initializers",
      "-Wall",
      "-Wstrict-prototypes",
      "-std=c11",
      "-O3",
      "-fwrapv",
      "-fstack-protector-strong",
      "-pipe",
      "-fvisibility=hidden",
      "-fPIC",
      "-O2",
      "-mieee",
      "-D_FORTIFY_SOURCE=2",
      "-I/usr/pkg/include",
      "-I/usr/X11R7/include/freetype2",
      "-I/usr/include",
      "-I/usr/X11R7/include",
      "-I/usr/pkg/include/ncurses",
      "-I/usr/pkg/include/glib-2.0",
      "-I/usr/pkg/include/gio-unix-2.0",
      "-I/usr/pkg/lib/glib-2.0/include",
      "-I/usr/X11R7/include/libdrm",
      "-I/usr/pkg/include/python3.7",
      "-flto",
      "-fpic",
      "-I/usr/X11R7/include",
      "-I/usr/X11R7/include",
      "-I/usr/X11R7/include",
      "-I/usr/X11R7/include",
      "-I/usr/pkg/include",
      "-I/usr/pkg/include",
      "-I/usr/X11R7/include",
      "-I/usr/X11R7/include",
      "-I/usr/pkg/include/dbus-1.0",
      "-I/usr/pkg/lib/dbus-1.0/include",
      "-Wall",
      "-O3",
      "-shared",
      "-L/usr/pkg/lib",
      "-L/usr/X11R7/lib",
      "-Wl,-R/usr/X11R7/lib",
      "-L/usr/lib",
      "-Wl,-R/usr/lib",
      "-Wl,-R/usr/pkg/lib",
      "-flto",
      "build/glfw-x11-context.c.o",
      "build/glfw-x11-init.c.o",
      "build/glfw-x11-input.c.o",
      "build/glfw-x11-monitor.c.o",
      "build/glfw-x11-vulkan.c.o",
      "build/glfw-x11-window.c.o",
      "build/glfw-x11-x11_init.c.o",
      "build/glfw-x11-x11_monitor.c.o",
      "build/glfw-x11-x11_window.c.o",
      "build/glfw-x11-xkb_glfw.c.o",
      "build/glfw-x11-dbus_glfw.c.o",
      "build/glfw-x11-ibus_glfw.c.o",
      "build/glfw-x11-posix_time.c.o",
      "build/glfw-x11-posix_thread.c.o",
      "build/glfw-x11-glx_context.c.o",
      "build/glfw-x11-egl_context.c.o",
      "build/glfw-x11-osmesa_context.c.o",
      "build/glfw-x11-backend_utils.c.o",
      "build/glfw-x11-null_joystick.c.o",
      "build/glfw-x11-linux_notify.c.o",
      "-pthread",
      "-lrt",
      "-lm",
      "-ldl",
      "-Wl,-rpath,/usr/X11R7/lib",
      "-L/usr/X11R7/lib",
      "-lX11",
      "-Wl,-rpath,/usr/X11R7/lib",
      "-L/usr/X11R7/lib",
      "-lXrandr",
      "-Wl,-rpath,/usr/X11R7/lib",
      "-L/usr/X11R7/lib",
      "-lXinerama",
      "-Wl,-rpath,/usr/X11R7/lib",
      "-L/usr/X11R7/lib",
      "-lXcursor",
      "-Wl,-R/usr/pkg/lib",
      "-L/usr/pkg/lib",
      "-lxkbcommon",
      "-L/usr/pkg/lib",
      "-lxkbcommon-x11",
      "-Wl,-R/usr/pkg/lib",
      "-lxkbcommon",
      "-L/usr/X11R7/lib",
      "-lX11-xcb",
      "-lX11",
      "-Wl,-rpath,/usr/X11R7/lib",
      "-lxcb",
      "-Wl,-R/usr/pkg/lib",
      "-L/usr/pkg/lib",
      "-ldbus-1",
      "-o",
      "build/kitty/glfw-x11.so"
    ],
    "directory": "/tmp/pkgbuild/x11/kitty/work.alpha/kitty-0.15.0",
    "output": "kitty/glfw-x11.so"
  },
  {
    "arguments": [
      "gcc",
      "-Wextra",
      "-Wfloat-conversion",
      "-Wno-missing-field-initializers",
      "-Wall",
      "-Wstrict-prototypes",
      "-std=c11",
      "-O3",
      "-fwrapv",
      "-fstack-protector-strong",
      "-pipe",
      "-fvisibility=hidden",
      "-fPIC",
      "-O2",
      "-mieee",
      "-D_FORTIFY_SOURCE=2",
      "-I/usr/pkg/include",
      "-I/usr/X11R7/include/freetype2",
      "-I/usr/include",
      "-I/usr/X11R7/include",
      "-I/usr/pkg/include/ncurses",
      "-I/usr/pkg/include/glib-2.0",
      "-I/usr/pkg/include/gio-unix-2.0",
      "-I/usr/pkg/lib/glib-2.0/include",
      "-I/usr/X11R7/include/libdrm",
      "-I/usr/pkg/include/python3.7",
      "-flto",
      "-Ikitty",
      "-I/usr/pkg/include/python3.7",
      "-Wall",
      "-O3",
      "-shared",
      "-L/usr/pkg/lib",
      "-L/usr/X11R7/lib",
      "-Wl,-R/usr/X11R7/lib",
      "-L/usr/lib",
      "-Wl,-R/usr/lib",
      "-Wl,-R/usr/pkg/lib",
      "-flto",
      "build/unicode_names-unicode_names.c.o",
      "-lcrypt",
      "-lintl",
      "-lpthread",
      "-lutil",
      "-lm",
      "-L/usr/pkg/lib",
      "-lpython3.7",
      "-Wl,--export-dynamic",
      "-o",
      "build/kittens/unicode_input/unicode_names.so"
    ],
    "directory": "/tmp/pkgbuild/x11/kitty/work.alpha/kitty-0.15.0",
    "output": "kittens/unicode_input/unicode_names.so"
  },
  {
    "arguments": [
      "gcc",
      "-Wextra",
      "-Wfloat-conversion",
      "-Wno-missing-field-initializers",
      "-Wall",
      "-Wstrict-prototypes",
      "-std=c11",
      "-O3",
      "-fwrapv",
      "-fstack-protector-strong",
      "-pipe",
      "-fvisibility=hidden",
      "-fPIC",
      "-O2",
      "-mieee",
      "-D_FORTIFY_SOURCE=2",
      "-I/usr/pkg/include",
      "-I/usr/X11R7/include/freetype2",
      "-I/usr/include",
      "-I/usr/X11R7/include",
      "-I/usr/pkg/include/ncurses",
      "-I/usr/pkg/include/glib-2.0",
      "-I/usr/pkg/include/gio-unix-2.0",
      "-I/usr/pkg/lib/glib-2.0/include",
      "-I/usr/X11R7/include/libdrm",
      "-I/usr/pkg/include/python3.7",
      "-flto",
      "-Ikitty",
      "-I/usr/pkg/include/python3.7",
      "-Wall",
      "-O3",
      "-shared",
      "-L/usr/pkg/lib",
      "-L/usr/X11R7/lib",
      "-Wl,-R/usr/X11R7/lib",
      "-L/usr/lib",
      "-Wl,-R/usr/lib",
      "-Wl,-R/usr/pkg/lib",
      "-flto",
      "build/diff_speedup-speedup.c.o",
      "-lcrypt",
      "-lintl",
      "-lpthread",
      "-lutil",
      "-lm",
      "-L/usr/pkg/lib",
      "-lpython3.7",
      "-Wl,--export-dynamic",
      "-o",
      "build/kittens/diff/diff_speedup.so"
    ],
    "directory": "/tmp/pkgbuild/x11/kitty/work.alpha/kitty-0.15.0",
    "output": "kittens/diff/diff_speedup.so"
  },
  {
    "arguments": [
      "gcc",
      "-Wextra",
      "-Wfloat-conversion",
      "-Wno-missing-field-initializers",
      "-Wall",
      "-Wstrict-prototypes",
      "-std=c11",
      "-O3",
      "-fwrapv",
      "-fstack-protector-strong",
      "-pipe",
      "-fvisibility=hidden",
      "-fPIC",
      "-O2",
      "-mieee",
      "-D_FORTIFY_SOURCE=2",
      "-I/usr/pkg/include",
      "-I/usr/X11R7/include/freetype2",
      "-I/usr/include",
      "-I/usr/X11R7/include",
      "-I/usr/pkg/include/ncurses",
      "-I/usr/pkg/include/glib-2.0",
      "-I/usr/pkg/include/gio-unix-2.0",
      "-I/usr/pkg/lib/glib-2.0/include",
      "-I/usr/X11R7/include/libdrm",
      "-I/usr/pkg/include/python3.7",
      "-flto",
      "-Ikitty",
      "-I/usr/pkg/include/python3.7",
      "-Wall",
      "-O3",
      "-shared",
      "-L/usr/pkg/lib",
      "-L/usr/X11R7/lib",
      "-Wl,-R/usr/X11R7/lib",
      "-L/usr/lib",
      "-Wl,-R/usr/lib",
      "-Wl,-R/usr/pkg/lib",
      "-flto",
      "build/subseq_matcher-charsets.c.o",
      "build/subseq_matcher-main.c.o",
      "build/subseq_matcher-output.c.o",
      "build/subseq_matcher-score.c.o",
      "build/subseq_matcher-unix_compat.c.o",
      "-lcrypt",
      "-lintl",
      "-lpthread",
      "-lutil",
      "-lm",
      "-L/usr/pkg/lib",
      "-lpython3.7",
      "-Wl,--export-dynamic",
      "-o",
      "build/kittens/choose/subseq_matcher.so"
    ],
    "directory": "/tmp/pkgbuild/x11/kitty/work.alpha/kitty-0.15.0",
    "output": "kittens/choose/subseq_matcher.so"
  }
]